<div class="title"> <?= __('add_comment') ?></div>

<div id="add-comment-form">
	<form method="post" action="<?= $this->getLink('my-followers-add-comment') ?>" class="form-myprofile">
		
		<input type="hidden" name="id" value="<?= $this->follower_id ?>" />
		
		<div>
			<div class="inn">
				<textarea name="comment" id="comment" placeholder="<?= __('comment') ?>"></textarea>
				<span class='error'></span>
			</div>

			<div class="action">
				<button type="reset" class="reset"><?= __('cancel') ?></button>
				<button type="submit" class="submit"><?= __('add_comment') ?></button>
			</div>
		</div>
	</form>
</div>